Java Runtime



  • Guten Tag

    Mit der aktuellsten Java-Version 9 funktioniert MediathekView nicht mehr.
    Obwohl diese aktuell ist verlangt das Programm fix die Java-Version 8.

    Könnte man das Programm nicht so anpassen, dass die Ueberprüfung der Java-Version nicht auf eine fixe Version sondern auf eine Mindest-Version überprüft wird ?

    Besten Dank für das sehr gute Programm.



  • @speedy60 sagte: Guten Tag

    Mit der aktuellsten Java-Version 9 funktioniert MediathekView nicht mehr.
    Obwohl diese aktuell ist verlangt das Programm fix die Java-Version 8.

    Könnte man das Programm nicht so anpassen, dass die Ueberprüfung der Java-Version nicht auf eine fixe Version sondern auf eine Mindest-Version überprüft wird ?

    Das Problem ist bekannt. Genau genommen funktioniert nur die Startdatei nicht mehr. Ein Doppelklick auf “MediathekView.jar” sollte jedoch auf den meisten Geräten funktionieren.


Anmelden zum Antworten
 

20
Online

1.1k
Benutzer

1.0k
Themen

5.5k
Beiträge

Es scheint als hättest du die Verbindung zu MediathekView-Forum verloren, bitte warte während wir versuchen sie wieder aufzubauen.